Subject: Netscape Security Library Out Of Memory Error

From: [email-masked]
Date: Fri, 8 Feb 2002 22:43:00 -0500

Hi All. 

  I'm new to the group, and I'm sure this questions has been asked before,
but I am having problem getting certain versions of netscape to correctly
load my apache+mod_ssl+open_ssl webpage.

  The certificate is accepted, but when client authentication is performed
by Apache netscape users get the "Security Library Out Of Memory Error."

  The odd this is that it only seems to happend when I have enable .htaccess
user authentication and the certificate acceptance appears to be working
correctly.

  Any ideas? 

-- 
Adam 

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]